*{ margin: 0; padding: 0; text-decoration: none !important; list-style: none !important;}
.d-flexx{ display: flex; justify-content: space-between;}
p{ margin-bottom: 0px !important;}
.p{ padding: 25px 0px 5px 0px;} 
.m{ margin-top: 25px;}
.spa{ color: #ff0356;}


/* header */
/* .wead-head { background: #b14949;}
.wead-head-2{ font-size: 13px;}
.wead-head-3{ font-size: 13px; width: 13%;}
.wead-head-3  a{ color: white; transition: 0.5s; }
.wead-head-3 a:hover{ animation: headahover linear 0.5s; color: #d4bfbf;  }
@keyframes headahover{ 50%{ transform: scale(1.5);} 100%{transform: rotate(20deg);}} */



/* nav */
.navbar {
  background: #670404b8;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}

.navbar h1 a {
  text-shadow: 2px 2px 5px black, 3px 3px 5px white;
}

.navbar .navbar-brand  img {
  width: 168px;
  height: 63px;
}



.navbar li a {
  display: inline-block;
  transition: 0.5s;
  position: relative;
  color: #fff;
  padding: 10px 0px;
}

.navbar li a::after {
  position: absolute;
  transition: 0.5s;
  content: " ";
  left: 0;
  bottom: -1px;
  width: 0%;
  height: 0px;
  background: white;
}

.navbar li a:hover::after {
  width: 100%;
  height: 1.50px;
}

.dropdown-1 li a:hover::after {
  display: none;
}

.dropdown-1 li a:hover {
  margin: 0;
  color: #e5b637;
}

.dropdown-1 li a {
  color: black;
}

.dropdown-1 li a {
  font-size: 13px;
}

.dropdown-1 {
  position: absolute;
  z-index: 100;
  background: white;
  top: 21px;
  width: 700px;
}

.dropdown-1 ul li {
  display: none;
  position: relative;
}

.dropdown-1 ul li:nth-child(1)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(2)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(3)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(4)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(5)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(6)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(7)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(8)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(9)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(10)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(11)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}

.dropdown-1 ul li:nth-child(12)::after {
  transition: 0.5s;
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: black;
}


.dropdown-1 ul li:nth-child(1):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(2):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(3):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(4):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(5):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(6):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(7):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(8):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(9):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(10):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(11):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}

.dropdown-1 ul li:nth-child(12):hover::after {
  content: " ";
  position: absolute;
  border-radius: 50%;
  width: 5px;
  top: 50%;
  height: 5px;
  left: -10px;
  bottom: 0;
  background: #e5b637;
}


.navbar ul li:hover .dropdown-1 div:nth-child(1) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(2) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(3) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 div:nth-child(4) {
  margin: 10px;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(1) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(2) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.4s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(3) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.6s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(4) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 0.8s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(5) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(6) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(7) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.4s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(8) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.6s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(9) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 1.8s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(10) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(11) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2.2s;
}

.navbar ul li:hover .dropdown-1 ul li:nth-child(12) {
  display: block;
  animation: litop linear 0.5s;
  animation-delay: 2.4s;
}

@keyframes litop {
  50% {
    transform: scale(1.1);
  }
}



.nav-2 ul li:hover .dropdown-2 {
  display: block;
}

.dropdown-2 {
  width: 360px;
}

.dropdown-2 p {
  font-size: 16px;
  color: #e5b637;
  display: none;
  margin: 0;
}

.navbar ul li:hover .dropdown-1 p {
  display: block;
}

.navbar ul li:hover .dropdown-1 {
  padding: 10px;
}


.nav-3 {
  width: 25%;
  align-items: center;
}

.nav-3 input {
  width: 100%;
  outline: none;
  border-radius: 50px;
  padding: 0px 10px;
  margin-right: 10px;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff !important;
}
@media(max-width:768px){
  .navbar .navbar-brand img{ 
     width: 104px;
 }

 .dropdown-1::-webkit-scrollbar {
  width: 1em;
}
 
.dropdown-1::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.dropdown-1::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.navbar {
  background: #670404b8;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}


@media(max-width:34em) {
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: -141px;
}
}
@media(max-width:768px){
.main {
  min-width: 150px;
  width: auto;
  display: inline-flex;
  margin-left: 0px !important;
}
}
@media(device-width:768px){
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: 10px;
  }
}
.main{
  display: flex;
}
.main {
  
  display: flex;
}


.main {
  min-width: 150px;
  width: auto;
  display: inline-flex;
  margin-left: -141px;
}
}
@media(device-width:768px){
  .main {
    min-width: 150px;
    width: auto;
    display: inline-flex;
    margin-left: 10px;
  }
}
.jaipur-icon {
  display: flex;
  padding: 8px 15px;
}
@media(max-width:768px){
  .scrollable-menu {
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
   
    
  }
}

/* navbar css end here */


/* citys-app-option */
/* .citys-app-option{ background: peru; padding: 10px 0px; margin-top: 44px;}
.citys-app-option-1{width: 20%;}
.citys-app-option-2 { margin-left: 20px !important;} */


html,body{
  height:100%;
}
body{
  padding:0;
  margin:0;
  color: #2c3e51;
  background: #f5f5f5;
  font-family: 'Ubuntu', sans-serif;
}
.containe{
  display: inline-block !important;
  width: 75%;
  height:100%;
  display:flex;
  align-items:center;
  justify-content:center;
}

select {
    display: none !important;
}

.dropdown-select {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40FFFFFF', endColorstr='#00FFFFFF', GradientType=0);
    background-color: #fff;
    border-radius: 6px;
    border: solid 1px #eee;
    box-shadow: 0px 2px 5px 0px rgba(155, 155, 155, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: auto;

}

.dropdown-select:focus {
    background-color: #fff;
}

.dropdown-select:hover {
    background-color: #fff;
}

.dropdown-select:active,
.dropdown-select.open {
    background-color: #fff !important;
    border-color: #bbb;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05) inset;
}

.dropdown-select:after {
    height: 0;
    width: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #777;
    -webkit-transform: origin(50% 20%);
    transform: origin(50% 20%);
    transition: all 0.125s ease-in-out;
    content: '';
    display: block;
    margin-top: -2px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    top: 50%;
}

.dropdown-select.open:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.dropdown-select.open .list {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
}

.dropdown-select.open .option {
    cursor: pointer;
}

.dropdown-select.wide {
  opacity: 85%; 
  border-radius: 15px;
    width: 100%;
}

.dropdown-select.wide .list {
    left: 0 !important;
    right: 0 !important;
}

.dropdown-select .list {
    box-sizing: border-box;
    transition: all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
    background-color: #fff;
    border-radius: 6px;
    margin-top: 4px;
    padding: 3px 0;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
    max-height: 250px;
    overflow: auto;
    border: 1px solid #ddd;
}

.dropdown-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}
.dropdown-select .dd-search{
  overflow:hidden;
  display:flex;
  align-items:center;
  justify-content:center;
  margin:0.5rem;
}

.dropdown-select .dd-searchbox{
  width:90%;
  border:1px solid #999;
  padding: 0px 5px;
  border-color:#999;
  border-radius:4px;
  outline:none;
}
.dropdown-select .dd-searchbox:focus{
  border-color:#12CBC4;
}

.dropdown-select .list ul {
    padding: 0;
}

.dropdown-select .option {
    cursor: default;
    font-weight: 400;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    transition: all 0.2s;
    list-style: none;
}

.dropdown-select .option:hover,
.dropdown-select .option:focus {
    background-color: #f6f6f6 !important;
}

.dropdown-select .option.selected {
    font-weight: 600;
    color: #12cbc4;
}

.dropdown-select .option.selected:focus {
    background: #f6f6f6;
}

.dropdown-select a {
    color: #aaa;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.dropdown-select a:hover {
    color: #666;
}





/* astro-sli */
/* .astro-sli{margin-top: 72px;} */
.astro-sli img{object-fit: cover; height: 300px;}

/* up */
.up{margin-top: 72px;}

/* kundali */ 
.ba{background: url(../image/wedintiback.jpg)no-repeat; background-size: cover; background-attachment: fixed;}
.kundali .btn-group, .btn-group-vertical{width: 100%;}
.kundali .dropdown-select.wide{border-radius: 5px; box-shadow: none; border: solid 0.50px gray !important;}
.kundali-2-2 {background: #dda0dd54; padding: 5px; padding: 10px;}
.kundali .in-up{z-index: 100 !important;}
.kundali-a a{padding: 10px 20px; background: peru;}
.pe{color: peru;}
.kundali-2-1-ul li{position: relative;}
.kundali-2-1-ul li::before{position: absolute; animation: ul linear infinite 2s; animation-delay: 0.5s; content: " "; left: -10px; top: 50%; background: peru; height: 5px; width: 5px; border-radius: 50%;}
.kundali-2-1-ul li:nth-child(2)::before{animation-delay: 1s;}
.kundali-2-1-ul li:nth-child(3)::before{animation-delay: 1.5s;}
.kundali-2-1-ul li:nth-child(4)::before{animation-delay: 2s;}
@keyframes ul{50%{transform: scale(2.1);}}
.has {padding: 10px; background: bisque;}
.kundali-2-1 {background: #f2c48ccc; padding: 10px;}
.kundali .dropdown-select{font-size: medium; padding-left: 5px;}
.kundali textarea{height: 50px;}
.kundali input{padding: .375rem .75rem; border-radius: 5px; border: none; border: solid 0.50px gray;}
.kundali textarea{padding: .375rem .75rem; border-radius: 5px; border: none; border: solid 0.50px gray;}
.ba-1 input{background: rgba(0, 0, 0, 0.3); color: white;}
.ba-1 input::placeholder{color: white;}
.ba-1  label{color: white;}
.ba-1  textarea{background: rgba(0, 0, 0, 0.3); color: white; }
.ba-1  .dropdown-select{background: rgba(0, 0, 0, 0.3) !important; color: white;}
.kundali .dropdown-select .option {color: black;}
.avv {background-color: #f5f5f5;}
.adv p{color: gray;}
.adv i{color: peru;}
.ad-img-2 {width: 50%; margin: auto;}
.ad-img-2 img{height: 120px; border-radius: 50%;}




/* age-info */
.age-info-1  {background: #f3f3f3; padding: 10px; border: solid 0.50px peru;} 
.age-info-1 a{padding:5px 10px; background-color: white; color: black; display: inline-block; border: solid 0.50px peru;}



/* inv */
.inv-2-1 {background: #f3f3f3; padding: 10px; border: solid 0.50px peru;}


/* busin */
.busin-1 p{color: gray;}
.busin-1 li{color: gray;}
.busin-1 i{color: gray;}




/* com */
.com-2 span{background: #f3f3f3; display: block; padding: 10px;}
.com-2-1 {border:  solid 0.50px peru;}
.com-2-2{  padding: 10px;}
.com-3-2 { border: solid 0.50px peru; padding: 10px;}
.com-3-2 h5{background: #f3f3f3; padding: 10px;}
.com-3-2:nth-child(1){border-right: none;}
.com-3-2:nth-child(2){border-right: none;}




/* faqq */
.faqq button:focus {background: transparent; box-shadow: none;}
.faqq .accordion-body{background: rgba(0, 0, 0, 0.3);}
.faqq .accordion-button:not(.collapsed){color: black;}




/* be-review */
.be-review-1-1-img {width: 5%; margin: auto;} 
.be-review-1-1-img img {border-radius: 50%; height: 55px;} 
.be-review .slick-prev{background: peru !important; left: 100px; height: 30px; width: 30px; z-index: 10 !important;}
.be-review .slick-prev:hover {background: peru !important;}
.be-review .slick-next{background: peru !important; right: 100px; height: 30px; width: 30px; z-index: 10 !important;}
.be-review .slick-next:hover {background: peru !important;}










/* adver */
.adver-3-1{width: 50%;}
.adver-3-2{width: 50%;}
.adver-3-1 a{color: black; transition: 0.5s;}
.adver-3-1 a:hover{color: peru;}
.adver-3:hover .adver-3-2{animation: up-do linear 2.50s infinite;}
@keyframes up-do{50%{transform: translateY(-30px);}}
.adver-4-1 a{display: inline-block; transition: 0.5s; display: block; color: white; padding: 10px 20px;}
.adver-4-1 a:nth-child(1){ background: #80808054;}
.adver-4-1 a:nth-child(2){ background: #80808073;}
.adver-4-1 a:nth-child(3){ background: #808080a3;}
.adver-4-1 a:nth-child(4){ background: #808080c7;;}
.adver-4-1 a:hover{transform: scale(0.9); color: white;}

/* scroll */
.scrolling-area {
  /* max-width: 250px; */
  width: 100%;
  max-height: 213px;
  overflow: auto;
  padding: 1rem;
  background: white;
  transform: rotate(180deg);
}
.scrolling-element-inside {
  transform: rotate(-180deg);
}
.scrolling-area ul li{border-bottom: 0.50px solid; }



/* pro */
.pro span{ color:#ff0356 ;}
.pro a{ color: #e5b637; transition: 0.5s;}
.pro a:hover{ color: #e5b637; transform: scale(1.1);}
.pro p{ color: gray;}



/* refer */
.refer{margin-top: 80px;}
.refer .dropdown-select.wide {border-radius: 5px !important; box-shadow: none; } 
.fo-b button{padding: 10px; background: peru; border: none; margin-top: 20px;}
 



/* commer */
.commer{margin-top: 80px;}
.commer-2 {padding: 10px; border: solid 0.50px peru;}
.commer-2-2{position: relative;}
.commer-2-2::after{position: absolute; content: " "; right: -50%; height: 100%; width: 1px; background: gray;}
.commer-2-3 {background:peru; padding: 1px 10px;}
.commer-2-1 i{color: gold;}
.commer-a a{background: peru; padding: 10px;}




/* value */
.value{margin-top: 80px;}
.value-2{padding: 10px; border: solid 0.50px peru; background: rgba(0,0,0,0.1);}
.value-2 input{outline: none; border: none; border-bottom: 0.50px peru solid; color: peru;}
.value-2 input::placeholder{color: peru;}
.value-2 textarea{outline: none; border: solid 0.50PX peru; color: peru; height: 100px;}
.value-2 textarea::placeholder{color: peru;}
.value-a button{border: none; background: peru; padding: 10px;}









/* top */
.top-2 input{outline: none; padding: 5px;}
.top-3-1-info{padding: 10px; border-radius: 0px 0px 5px 5px; border: solid 0.50px gray;}
.top-3-1-img img{height: 200px; object-fit: cover;}
.top-3-1-info i{color: gold;}
.top-3-1-info div:nth-child(2) i{color: peru;}
.top-3-1-info div:nth-child(3) i{color: peru;}
.top-a a{padding: 10px 20px; background: peru;}
.top-4 input{border-radius: 5px; border: none; border:solid 0.50px gray;}
.top-4 .dropdown-select.wide{border-radius: 5px !important; font-size: medium; border: none !important; border:solid 0.50px gray !important; box-shadow: none;}
.top-5 a{background: peru;  padding: 10px 20px;}
.top-ul-li i{ color: gray !important;}
.post { color: peru;}
.soo {text-align: center; color: black;}
.soo  a{ color: black;}
.soo  a:hover{ color: black;}
/* .top-3-1 p{padding: 5px 0px; border:  solid 0.50px gray;} */
.top-3-1-p p{padding: 5px 0px; border:  solid 0.50px gray;}
.top-6-1-2 {padding: 5px; border:solid 0.50px peru;}
.top-6-1-3 i{color: peru;}
.top-6  .dropdown-menu-end button{padding: 5px;}
.top-6 .btn-group{z-index: 0;}
.top-6-1-3 p i{margin-right: 5px;}
.top-6-1-img img{height: 200px;}





/* blog */
.blog-2-1 input{ outline: none; width: 100%;}
/* .blog-2-1 .dropdown-select.wide{z-index: -1;} */
.blog-2-1 p span{color: peru;}
.blog-2-1 .n2{font-size: 28px !important;}
.dropdown-select:hover {z-index: 1000 !important;}
.follow-op i{ font-size: 30px;}
.follow-op a:nth-child(1){ width: 30%; padding: 10px; background: linear-gradient(45deg, #f09433 0%, #E6683E 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);}
.follow-op a:nth-child(2){ width: 30%; background-color: #3b5998; padding: 10px;}
.follow-op a:nth-child(3){ width: 30%; padding: 10px; background-color: #ca2128;}
.follow-op h5{ padding: 5px 10px; display: inline-block; font-size: 15px; background: peru; margin-top: 10px;}





/* bros  */
.bros-2-1{ text-align: center; transition: 0.5s;  margin: 5px;}
.bros-2-1 p{ color: peru; border: 0.50px solid gray;  transition: 0.5s;  padding: 3px 5px; border-radius: 0px 0px 40px 40px; background: bisque;}
.bros-2-1-1 img{  height: 300px;}
.bros-2-1-1{position: relative; }
.bros-2-1-1::after{position: absolute; content: " "; transition: 0.5s; background: rgba(0, 0, 0, 0.3); top: 0; left: 0; height: 0%; width: 0%;}
.bros-2-1-1::before{position: absolute; content: " "; transition: 0.5s; background: rgba(0, 0, 0, 0.3); top: 0; right: 0; height: 0%; width: 0%;}
.bros-2-1:hover .bros-2-1-1::after{width: 100%; height: 100%;}
.bros-2-1:hover .bros-2-1-1::before{width: 100%; height: 100%;}
.flo { position: absolute; top: 50%; z-index: 1000 !important; margin-left: 5px;}
.flo i{height: 30px; width: 30px; border-radius: 50%; opacity: 0; transition: 0.5s; padding-top: 2px; background: white; color: peru; display: inline-block;}
.bros-2-1:hover .flo i:nth-child(1){ animation: ih linear 1.5s infinite; animation-delay: 0.5s;}
.bros-2-1:hover .flo i:nth-child(2){ animation: ih linear 1.5s infinite; animation-delay: 1s; margin-top: 5px;}
.bros-2-1:hover .flo i:nth-child(3){ animation: ih linear 1.5s infinite; animation-delay: 1.5s; margin-top: 5px;}
@keyframes ih {
  0%{opacity: 100;  }
  50%{ margin-left: 25px;}
  100%{ opacity: 100;}
}


/* dmca */
.dmca .dropdown-select .list{max-height: 120px;}



/* map */
.map ul{padding-left: 0 !important;}
.map ul li a{color: gray;}
.map ul li:nth-child(1){color: peru;}


/* company */
.company-2-1 a{padding: 10px; background: peru; display:block;}
.company-2-1 ul li{margin-top: 3px;}
.company-2-4-1 i{font-size: 40px; color: peru;}
.iso{width: 30%; margin: auto;}
.iso img{object-fit: cover; height: 55px;}
.iso-1 img{height: 250px; object-fit: cover;}
.re{padding: 5px; background: peru; margin-top: 15px; display: inline-block;}





/* couple */
.couple-2 i{color: peru;}



/* ve */
.ve-2-1-img {width: 40%; margin: auto; }
.ve-2-1-img img{border-radius: 50%; object-fit: cover; height: 100px;}
.in{padding: 10px; border: solid 0.50px gray;}
.in:nth-child(1){border-right: none;}
.in:nth-child(3){border-right: none;}



/* opening */
.opening-3-1-1 i{color: peru;}
.op-p {color: gray;}
.opening-3-1 {padding: 10px; border: solid 0.50px peru;}
.opening-3-1:nth-child(1) {border-right: none;}
.opening-3-1:nth-child(2) {border-right: none;}
.op-a{padding: 5px; background: peru; display: inline-block; margin-top: 5px;}


/* at */
.at-2-1 a{padding: 5px; background: peru; display: inline-block; margin-top: 10px;}



/* alb */
.a-1-img {width: 75%; margin: auto;}
.a-1-img img{height: 80px; object-fit: cover;}















/* revi */
.revi-3-1-1 a{padding: 7px 10px; background: peru;}
.revi-3-1-1 input{border-radius: 0; background: rgba(0, 0, 0, 0.3);}
.revi-3-2{background: burlywood; padding: 10px;}
.revi-3-2 input{ border: solid 0.50px white; color: white; outline: none; width: 31%; padding: 5px; background: rgba(0, 0, 0, 0.3);}
.revi-3-2 input::placeholder{color: white;}
.revi-3-2 textarea::placeholder{color: white;}
.revi-3-2 textarea{ outline: none; height: 150px; color: white; background: rgba(0, 0, 0, 0.3); border: none; border: solid 0.50px white; padding: 5px;} 
.revi-3-2-but button{padding: 10px 20px; background: peru; border: none; border: solid 0.50px white; margin-top: 5px;}



/* reinfo */
.reinfo  .dropdown-select.wide{border: none; border: solid 0.50px gray; border-radius: 5px; z-index: 100 !important; box-shadow: none;}
.reinfo-3-1{padding: 10px; border: solid 0.50px gray; color: gray;}
.reinfo-3-1-1{width: 5%;}
.reinfo-3-1-1 img {border-radius: 50%; height: 50px; object-fit: cover;}
.reinfo-3-1-1-p{color: peru !important;}
.reinfo-4 a:nth-child(1){padding: 5px 10px; background: peru;}
.reinfo-4 a:nth-child(2){padding: 5px 10px; background: white; border: solid 0.50px peru;}
.reinfo-4 a:nth-child(3){padding: 5px 10px; background: peru;}
.vedio-1{padding: 10px;}
.vedio-1 p{color: gray; padding: 5px 0px; background: #fff998;}


/* term */
.term-3 p{color: gray;}









/* intri */
.intri a{display: inline-block;  margin-right: 10px; }
.intri-2 a:nth-child(3){ padding: 5px 10px; background: peru; }
.intri-4-1-2 a{padding: 5px 10px; background: peru; display: inline-block;}
.intri-2 {padding: 10px; background: gray; }
.intri-2 a{padding: 5px; color: white; transition: 0.3s;}
.intri-2 a:hover {background: peru; color: white;}
.intri-4-1-1 a{padding: 5px; background: peru;}
.intri-4-1{border: solid 0.50px peru;  padding: 10px;}
.intri-4-1:nth-child(1) {border-right: none;}
.intri-4-1:nth-child(2) {border-right: none;}
.intri-4-1:nth-child(3) {border-right: none;}
.intri-4-1-1 a:nth-child(1){display: none;}







/* pack-table */
.pack-tab-1 thead tr th{color: brown;}
.pack-tab-1 tbody tr td:nth-child(1){color: peru;}
.pack-tab-1 tbody tr td:nth-child(2){color: gray;}
.pack-tab-1 tbody tr td:nth-child(3){color: gray;}
.pack-tab-1 tbody tr td:nth-child(4){color: gray;}
.pack-tab-1 tbody tr td:nth-child(5){color: gray;}
.pack-tab-1 tbody tr td:nth-child(6){color: gray;}
.pack-tab-1 tbody tr td:nth-child(7){color: gray;}
.pack-tab-1 tbody tr td:nth-child(8){color: gray;}
.pack-tab-1 tbody tr td:nth-child(9){color: gray;}
.pack-tab-1 tbody tr td:nth-child(10){color: gray;}

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: 15px;
  /* letter-spacing: .1em; */
  /* text-transform: uppercase; */
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}














/* general styling */
body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}







/* intimate-wed */
.intimate-wed-1-1 p{color: peru;}
.intimate-wed-3-1 p{color: gray;}
.intimate-wed-3-1  i{color: gray; font-size: 40px;}
.inn {padding: 10px; border: solid 0.50px peru;}
.inn:nth-child(1) {border-right: none;}
.inn:nth-child(2) {border-right: none;}
.invi {width: 20% !important;}
.invi img{height: 65px !important; object-fit: cover;}






/* find */
.find-2 h5{color: peru; margin-top: 30px;}



/* footer */
.fot{position: fixed; bottom: 0;  background: #670404; padding: 5px 0px; width: 100%; height: 35px;} 
.fot:hover{height: 415px;}
.wead-head-5{width: 50% !important;}
.wead-head-5 i{color: white;}

.fott h5{ text-shadow: 0px 0px 5px white !important; color: white;}
.fot h3{ text-shadow: 0px 0px 5px white !important; color: white;}
.fo a{ padding: 10px; transition: 0.5s; width: 85px; display: inline-block; color: black; background: #e5b637;}
.fo a:hover{ color: white;}
.footer hr{  background: white !important;}
.footer div div ul li a:nth-child(1){ margin-top: 3px; color: whitesmoke;}
.footer div div ul li a:nth-child(2){ margin-top: 3px; color: whitesmoke;}
.footer div div ul li a:nth-child(3){ margin-top: 3px; color: whitesmoke;}
.footer div div ul li a:nth-child(4){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(5){ margin-top: 3x;color: whitesmoke;}
.footer div div ul li a:nth-child(6){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(7){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(8){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(9){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(10){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(11){ margin-top: 3px;color: whitesmoke;}
.footer div div ul li a:nth-child(12){ margin-top: 3px;color: whitesmoke;}
.redam-code h5{ color: #e6e6e6; text-shadow: none !important;}

@media(max-width:1024px){
  .fot:hover{height: 445px;}
}
@media(max-width:991px){
  .fot{height: auto;   position: unset;}
  .fot:hover{height: auto;}
}
@media(max-width:375px){
  .wead-head-5{width: 40%;}
}

